Changes between Version 76 and Version 77 of PlatformSpecificSetup


Ignore:
Timestamp:
04/24/15 08:29:50 (3 years ago)
Author:
briadam
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PlatformSpecificSetup

    v76 v77  
    1212The following must be built from source (The versions of CMake and Boost that are available in the yum repositories will NOT work): 
    1313 * CMake 2.8.9. 
    14  * Boost 1.49, including lib components: {{{system, signals, regex,}}} and {{{filesystem}}} 
     14 * Boost 1.49, including lib components: {{{system, signals, regex, program_options}}} and {{{filesystem}}} 
    1515NOTE: Newer versions of CMake and Boost are available and may work, but we have the greatest confidence in the compatibility of these versions. 
    1616 
     
    2323The following must be built from source (The versions of CMake and Boost that are available in the yum repositories will NOT work): 
    2424 * CMake 2.8.9. 
    25  * Boost 1.49, including lib components: {{{system, signals, regex,}}} and {{{filesystem}}} 
     25 * Boost 1.49, including lib components: {{{system, signals, regex, program_options}}} and {{{filesystem}}} 
    2626NOTE: Newer versions of CMake and Boost are available and may work, but we have the greatest confidence in the compatibility of these versions. 
    2727 * Optionally install OpenMPI: